build/
tools/imgtool/imgtool
tools/abootimg/abootimg
tools/abootimg/*.o
tools/make_ext4fs/make_ext4fs
tools/imgtool/imgtool
tools/android-simg2img/*.a
tools/android-simg2img/*.o
tools/android-simg2img/img2simg
tools/android-simg2img/simg2img
src/root/system/bin/
recovery.new.img
boot.new.img
system.new.img
splash.new.img
gerda-install*.zip
works/*
.DS_Store
